@media (max-width:900px){
  .k0y3fzcycwlou .jsi8tm1naw4jmr{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qr3havw735frbnq{justify-content:flex-start}
  .hkyjjhq2o8jjiw1,.lm33f7phs,.veti5vf338465,.sihp9xerobb82ys,.giyu79jimhl{grid-template-columns:1fr!important}
  .foo154akl{display:block!important;transform:none!important}
  .myss3rr9y8zv8 .veti5vf338465{grid-template-columns:1fr}
  .n4qa49zm h2{font-size:34px}
}
@media (max-width:560px){
  .jsi8tm1naw4jmr{width:min(100% - 24px,1180px)}
  .hkyjjhq2o8jjiw1{padding:18px}
  .uvm37p2q{padding:6px 7px;font-size:13px}
  .vx1x7xg2s4jmi6,.foo154akl,.a4wbl49x0t4s,.ka10cl7wm,.dkeib0w,.v240fwxa87nqe{padding:16px}
}
